\chapter*{}
\begin{center}
%{\centering  DEDICATION}\\[12pt]
{\centering \it To my parents,} \\[6pt]
{\centering \it Anandi and Raghavan} \\[12pt]
{\centering \it my sister and brother-in-law,} \\[6pt]
{\centering \it Siva and Muthu} \\[12pt]
{\centering \it my nephew and niece,} \\[6pt]
{\centering \it Vishwa and Mithra.} \\[12pt]
\end{center} 